@echo off
rem Run the SwingSet demo applet
rem

if "%SWING_HOME%" == "" goto nohome
@echo on
java -classpath "classes;%SWING_HOME%\swing.jar;%SWING_HOME%\motif.jar;%SWING_HOME%\windows.jar;%SWING_HOME%\multi.jar;%SWING_HOME%\1.1_lib\swing.jar;%SWING_HOME%\1.1_lib\win.jar;%SWING_HOME%\1.1_lib\motif.jar;%SWING_HOME%\1.1_lib\multi.jar;%CLASSPATH%" sun.applet.AppletViewer SwingSetApplet.html
@echo off
goto done

:nohome
echo No SWING_HOME environment variable set.

:done

